{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dblatex/dblatex-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dblatex-help_uninstall",
            "desc": "测试dblatex-help软件包的卸载功能，验证是否能够正确卸载",
            "machine num": 1
        }
    ]
}